package com.bbd.bpm.dto.request;

import java.util.Map;

/**
 * Created by houkang on 2019/3/13.
 */
public class CompleteTaskRequest {

    private String taskId;

    private String comments;

    private Map<String, Object> variables;

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public String getComments() {
        return comments;
    }

    public void setComments(String comments) {
        this.comments = comments;
    }

    public Map<String, Object> getVariables() {
        return variables;
    }

    public void setVariables(Map<String, Object> variables) {
        this.variables = variables;
    }
}
